Virtual PC 5.0 unter Panther

Dieses Thema im Forum "Software" wurde erstellt von Johannes2, 12. November 2003.

  1. Johannes2

    Johannes2 New Member

    Ich hatte einen Totalabsturz von Virtual PC 5.0 unter X.3.1. auf meinem G4 2x450MHz (auch Panther abgestrüzt!). Dann habe ich Virtual PC 5.0 deinstalliert und alle sonstigen Dateien mit "Virtual PC" im Namen gelöscht.
    Anschliessend wollte ich Virtual PC 5.0 neu installieren. Dies scheint nicht mehr möglich zu sein. Es erfolgt am Schluss der Installation die Meldung: Die Installation war unvollständig. Es konnte eine .kext-Datei nicht geladen werden. Offenbar hat Panther eine andere Systemstruktur und der richtige Ordner für die Installation dieser .kext-Datei wurde nicht mehr gefunden.
    Weiss jemand eine Lösung?

    Weiss jemand ob wenigstens der neue Virtual PC 6 Panther-kompatibel ist?

    Besten Dank im voraus für Eure Hilfe!

    Johannes Zaugg
     
  2. AndreasG

    AndreasG Active Member

    VPC 6.0.1 läuft zumindest auf meinem Mac und Panther 10.3.1 problemlos. Ich nutze aber nicht das gesamte Spektrum von VPC. Ob es irgendwo Inkompatibilitäten gibt, weiss ich nicht.

    Gruss
    Andreas
     
  3. Johannes2

    Johannes2 New Member

    Dank für die Antwort!
    Meine Hauptfrage ist, ob es sich unter X.3.1 installieren lässt. Lauffähig war mein Virtual PC 5.0 auch unter X.3.1. Aber wiederinstallieren war nicht möglich.
     
  4. AndreasG

    AndreasG Active Member

    Ich habe Panther per Clean-Install installiert, habe danach VPC 6 installiert, dann den Patch auf 6.0.1 und schliesslich die gesicherten (und vorher heruntergefahrenen!!!) Disk-Images zurückkopiert. Das ging ohne Probleme. Danach erst kam das Update auf 10.3.1.

    Gruss
    Andreas
     
  5. Macci

    Macci ausgewandert.

    Die meldung mit der kernel-Extension ist richtig, Panther kann kein VPC5. Wenn du dir das Update auf 6 besorgst, kannst du das drüberjagen, dann funktioniert VPC auch unter Panther.
    Also VPC 5 installieren
    Warnmeldung ignorieren
    Update auf VPC 6

    oder gleich ein VPC 6 kaufen.
     

Diese Seite empfehlen